[song]
artist = Bush
album = Sixteen Stone
name = Comedown
year = 1994
genre = Grunge
unlock_id = gh5_04a
unlock_require = gh5_03b
icon = gh5
delay = 54
diff_band = 2
diff_guitar = 1
hopo = on
eighthnote_hopo = 0
hopofreq = 2
lyrics = TRUE

